<?php // no direct access
defined('_JEXEC') or die('Restricted access'); ?>
<ol>
<li class="breacrumbs_home"><a href="<?php echo $this->baseurl ?>">Home</a></li>
<?php for ($i = 0; $i < $count; $i ++) :?>

	
    
	<?php
	// If not the last item in the breadcrumbs add the separator
	if ($i < $count -1) {
		if(!empty($list[$i]->link)) {
			echo '<li><a href="'.$list[$i]->link.'">'.$list[$i]->name.'</a></li>';
		} else {
			echo '<li>'.$list[$i]->name.'</li>';
		}
		echo '';
	}  else { // when $i == $count -1
	    echo '<li class="last"><span>'.$list[$i]->name.'</span></li>';
	}
endfor; ?>
</ol>
